## csmash-demosong 1.0

=== debian/changelog ===
csmash-demosong (1.0) unstable; urgency=low

  * Initial release (closes: #110855)

 -- Wolfgang Sourdeau <was@debian.org>  Fri, 31 Aug 2001 01:22:34 -0400
