=== debian/control ===
Source: csmash-demosong
Section: games
Priority: optional
Maintainer: Wolfgang Sourdeau <was@debian.org>
Build-Depends: debhelper
Standards-Version: 3.5.5

Package: csmash-demosong
Section: games
Architecture: all
Depends: csmash (>= 0.6.2)
Description: Demo song for CannonSmash
 This is the demo song for CannonSmash. If csmash detects the presence of
 this song during its startup, it will present you a demonstration
 of the game with a nice musical background.
 .
 Composed by Hideaki Tanabe
