=== debian/rules ===
#!/usr/bin/make -f

package=csmash-demosong
#export DH_VERBOSE=1
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir
	dh_clean

	touch build-stamp


clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp install-stamp
	dh_clean


install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	mkdir -p `pwd`/debian/$(package)/usr/share/csmash
	install -o root -g games -m 644 danslatristesse2-48.ogg \
		`pwd`/debian/$(package)/usr/share/csmash/
	touch install-stamp


binary-indep: build install


binary-arch: build install
	dh_testdir
	dh_testroot

	dh_installdocs 
	dh_installchangelogs
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch
.PHONY: binary clean binary-indep binary-arch binary install
