## csmash-demosong 1.3

=== debian/changelog ===
csmash-demosong (1.3) unstable; urgency=low

  * New maintainer. (Closes: #228429)

 -- Bartosz Fenski <fenio@o2.pl>  Sat, 10 Apr 2004 13:10:56 +0200

csmash-demosong (1.2) unstable; urgency=low

  * Orphanage upload.

 -- Wolfgang Sourdeau <was@debian.org>  Sat, 17 Jan 2004 12:40:44 -0500

csmash-demosong (1.1) unstable; urgency=low

  * debian/rules: put the song in the correct directory.
  (Closes: #205473)
  * debian/rules: DH_COMPAT set to 4.
  * debian/control: Standards-Version set to 3.6.1. No changes.
  * debian/control: Enhances: csmash.

 -- Wolfgang Sourdeau <was@debian.org>  Mon, 12 Jan 2004 03:05:28 -0500
