=== debian/control ===
Source: csmash-demosong
Section: games
Priority: optional
Maintainer: Bartosz Fenski <fenio@o2.pl>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: csmash-demosong
Architecture: all
Depends: csmash (>= 0.6.2)
Enhances: csmash
Description: Demo song for CannonSmash
 This is the demo song for CannonSmash. If csmash detects the presence of
 this song during its startup, it will present you a demonstration
 of the game with a nice musical background.
 .
 Composed by Hideaki Tanabe
 .
 Homepage: http://cannonsmash.sourceforge.net/
