## csmash-demosong 1.4

=== debian/changelog ===
csmash-demosong (1.4) unstable; urgency=low

  * s/fenio@o2.pl/fenio@debian.org/

 -- Bartosz Fenski <fenio@debian.org>  Fri, 14 Jan 2005 16:13:52 +0100
