=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: csmash-demosong
 Section: games
 Priority: optional
-Maintainer: Bartosz Fenski <fenio@o2.pl>
+Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends-Indep: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
