=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 package=csmash-demosong
 #export DH_VERBOSE=1
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -25,9 +25,9 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	mkdir -p `pwd`/debian/$(package)/usr/share/csmash
+	mkdir -p `pwd`/debian/$(package)/usr/share/games/csmash
 	install -o root -g games -m 644 danslatristesse2-48.ogg \
-		`pwd`/debian/$(package)/usr/share/csmash/
+		`pwd`/debian/$(package)/usr/share/games/csmash/
 	touch install-stamp
 
 
@@ -40,6 +40,7 @@
 
 	dh_installdocs 
 	dh_installchangelogs
+	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
