## csmash-demosong 1.4%2Bnmu1

=== debian/changelog ===
csmash-demosong (1.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to source format 3.0 (native) since the package was native before.
    This should be changed to 3.0 (quilt) sometime.
  * Switch to compat level 10. (Closes: #817320, #817415)
  * Simplify debian/rules by using dh sequencer.
  * d/control: Add ${misc:Depends} substvar.
  * Add Homepage field. (Closes: #615407)

 -- Markus Koschany <apo@debian.org>  Wed, 28 Sep 2016 21:00:52 +0200
