## csmash-demosong 1.4%2Bnmu2

=== debian/changelog ===
csmash-demosong (1.4+nmu2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:37:30 +0200
