## csmash-demosong 1.4+nmu2

=== debian/control ===
Source: csmash-demosong
Section: games
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends-Indep: debhelper (>= 10)
Homepage: http://cannonsmash.sourceforge.net/
Standards-Version: 3.6.1

Package: csmash-demosong
Architecture: all
Depends: csmash (>= 0.6.2), ${misc:Depends}
Enhances: csmash
Description: Demo song for CannonSmash
 This is the demo song for CannonSmash. If csmash detects the presence of
 this song during its startup, it will present you a demonstration
 of the game with a nice musical background.
 .
 Composed by Hideaki Tanabe
